# SPDX-License-Identifier: APACHE-2.0 
#!BuildTag: charts/pytorch:0.1.0-%RELEASE%
#!BuildTag: charts/pytorch:0.1.0
annotations:
  helm.sh/images: |
    - image: dp.apps.rancher.io/containers/pytorch:2.5.0
       name: pytorch
apiVersion: v2
appVersion: 2.5.0
description: PyTorch is a Python package that provides Tensor computation (like NumPy) with strong GPU acceleration and Deep neural networks built on a tape-based autograd system
home: https://apps.rancher.io/applications/pytorch
#icon: https://pytorch.ai/public/pytorch.png
keywords:
- ai
- pytorch
- python
- machine
- learning  
kubeVersion: ^1.16.0-0
maintainers:
- url: https://www.suse.com
  name: SUSE LLC
name: pytorch
sources:
- https://github.com/pytorch/pytorch
type: application
version: 0.1.0
